# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_002_01.PartyIdentificationSDD5

Packages that use PartyIdentificationSDD5
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_002_01

## Uses of PartyIdentificationSDD5 in org.kapott.hbci.sepa.jaxb.pain_008_002_01

Fields in org.kapott.hbci.sepa.jaxb.pain_008_002_01 declared as PartyIdentificationSDD5
Modifier and Type
Field
Description
`protected PartyIdentificationSDD5`
AmendmentInformationDetailsSDD.`orgnlCdtrSchmeId`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 that return PartyIdentificationSDD5
Modifier and Type
Method
Description
`PartyIdentificationSDD5`
ObjectFactory.`createPartyIdentificationSDD5()`
Create an instance of `PartyIdentificationSDD5`
`PartyIdentificationSDD5`
AmendmentInformationDetailsSDD.`getOrgnlCdtrSchmeId()`
Gets the value of the orgnlCdtrSchmeId property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 with parameters of type PartyIdentificationSDD5
Modifier and Type
Method
Description
`void`
AmendmentInformationDetailsSDD.`setOrgnlCdtrSchmeId(PartyIdentificationSDD5 value)`
Sets the value of the orgnlCdtrSchmeId property.